@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=e5376762-c312-41fe-85a0-0bbec0361cef");
@import url("https://use.typekit.net/brg2bmk.css");
@font-face {
  font-family: "Avenir LT W01_45 Book";
  src: url("Fonts/4f32268f-fd86-4960-b72c-4bb1ba75ec6f.eot?#iefix");
  src: url("Fonts/4f32268f-fd86-4960-b72c-4bb1ba75ec6f.eot?#iefix") format("eot"), url("Fonts/9bcb625d-81de-48c2-ba0c-664558d197e3.woff2") format("woff2"), url("Fonts/939cba03-5b40-4d01-9bc5-7589eca863db.woff") format("woff"), url("Fonts/849bc5b9-a2ff-4343-977b-26ba8bd24a60.ttf") format("truetype"), url("Fonts/f67fa3b5-c1d1-488f-8e60-a828b9ad56a4.svg#f67fa3b5-c1d1-488f-8e60-a828b9ad56a4") format("svg"); }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  box-sizing: border-box; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  margin: 40px 0;
  font-family: "Avenir LT W01_45 Book";
  color: #8C827D; }
  table td {
    border: 1px solid #B6A898; }
  table tr:first-child td {
    border-top: 0; }
  table tr td:first-child {
    border-left: 0;
    text-align: right;
    padding-right: 20px; }
  table tr:last-child td {
    border-bottom: 1px solid #B6A898; }
  table tr td:last-child {
    border-right: 0;
    padding-left: 20px; }
  table tr td {
    padding: 20px;
    width: 70%;
    line-height: 30px;
    vertical-align: middle; }
    @media screen and (max-width: 900px) {
      table tr td {
        width: auto; } }
    table tr td:first-of-type {
      width: 30%; }
      @media screen and (max-width: 900px) {
        table tr td:first-of-type {
          width: auto; } }

label {
  font-family: "Avenir LT W01_45 Book";
  font-size: 13px;
  color: #8B776A;
  letter-spacing: 0.86px; }

input {
  border: 1px solid #B6A898;
  /* Override gravity forms */
  width: 100% !important;
  padding: 20px 10px !important;
  outline: none !important;
  font-family: "Avenir LT W01_45 Book" !important; }

select {
  border: 1px solid #B6A898;
  /* Override gravity forms */
  width: 100% !important;
  padding: 20px 10px !important;
  outline: none !important;
  font-family: "Avenir LT W01_45 Book" !important; }

li.gfield {
  padding: 30px 0px 0px 0px; }

textarea {
  border: 1px solid #B6A898;
  font-family: "Avenir LT W01_45 Book" !important; }

form .button, .orange-button {
  padding: 30px 80px;
  background-color: #C94E00;
  border: 0px;
  font-family: Avenir-Heavy;
  font-size: 15px;
  color: #FFFFFF;
  letter-spacing: 0.4px;
  text-align: center;
  line-height: 17px;
  transition: all 0.4s ease; }

form .button:hover, .orange-button:hover {
  border: 1px solid #C94E00;
  color: #C94E00;
  background-color: #FFF; }

/* Default Text Styling */
h2 {
  font-family: adobe-hebrew,sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 22px;
  color: #786A61;
  letter-spacing: 0;
  line-height: 26px; }

h3 {
  font-family: "Avenir LT W01_45 Book";
  font-size: 18px;
  color: #8C827D;
  letter-spacing: 0.48px;
  line-height: 24px; }

p {
  font-family: "Avenir LT W01_45 Book";
  font-size: 15px;
  color: #877272;
  letter-spacing: 0.7px;
  line-height: 27px; }
  p strong, p b {
    font-weight: bold;
    color: #4e4444; }
  p em {
    font-style: italic; }

a {
  color: #C94E00;
  text-decoration: underline; }

.list-content img, .wrap img {
  display: block;
  width: 100%;
  margin: 40px 0; }

@media screen and (max-width: 1200px) {
  .mobile-no {
    display: none !important; } }

.clearfix::after {
  content: "";
  clear: both;
  display: table; }

.video-container {
  position: relative;
  margin: 40px auto;
  display: block;
  max-width: 900px; }
  .video-container .video {
    height: 600px;
    background-size: cover;
    background-position: center;
    width: 100%;
    position: relative; }
    .video-container .video:after {
      content: '';
      top: 0;
      left: 0;
      height: 100%;
      width: 100%;
      background-color: #fff;
      opacity: .4;
      z-index: 90;
      position: absolute; }
    .video-container .video:before {
      content: '';
      width: 60px;
      height: 60px;
      background-image: url(../img/play-button.svg);
      background-size: contain;
      background-repeat: no-repeat;
      background-position: center;
      left: 0;
      right: 0;
      margin: auto;
      top: 45%;
      z-index: 91;
      position: absolute; }
    .video-container .video a {
      position: absolute;
      top: 0;
      left: 0;
      height: 100%;
      width: 100%;
      z-index: 100; }

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

header .nav-container {
  height: 200px;
  display: flex;
  align-items: center;
  max-width: 1440px;
  margin: 0 auto; }
  header .nav-container .logo {
    padding-left: 20px;
    width: 25%; }
    header .nav-container .logo a img {
      height: 75px; }
  header .nav-container nav {
    width: 75%;
    text-align: right; }
    header .nav-container nav ul {
      position: relative; }
      header .nav-container nav ul li {
        text-decoration: none;
        display: inline;
        padding: 4%; }
        header .nav-container nav ul li a {
          font-size: 16pt;
          text-decoration: none;
          color: #655953;
          font-family: adobe-hebrew,sans-serif;
          font-weight: 400;
          font-style: normal;
          transition: all 0.4s ease; }
          header .nav-container nav ul li a:hover {
            opacity: 0.5; }
  header .nav-container .drop {
    transition: all 0.4s ease; }
    header .nav-container .drop img {
      vertical-align: middle;
      margin: 0 0 0 10px; }
  header .nav-container .dropdown {
    border-top: 1px solid #655953;
    border-bottom: 1px solid #655953;
    position: absolute;
    width: 100%;
    padding: 10px;
    transition: visibility 0.5s, opacity 0.5s;
    visibility: hidden;
    opacity: 0;
    transition-delay: 0.3s;
    bottom: -70px; }
    header .nav-container .dropdown ul li a {
      font-size: 18px; }
  header .nav-container .drop:hover .dropdown {
    transition: visibility 0.5s, opacity 0.5s;
    visibility: visible;
    opacity: 1; }

header .navbar {
  width: 100%;
  background: #362418;
  text-align: right; }
  header .navbar ul {
    list-style-type: none;
    max-width: 1440px;
    margin: 0 auto;
    font-size: 0px; }
    header .navbar ul li {
      display: inline-block;
      margin: 0;
      padding: 20px 30px 20px 30px; }
      @media screen and (max-width: 1200px) {
        header .navbar ul li {
          padding-left: 15px;
          padding-right: 15px; } }
      header .navbar ul li.orange {
        background: #C94E00;
        transition: all 0.4s ease; }
      header .navbar ul li.orange:hover, header .navbar ul li.green:hover {
        background: #362418; }
      header .navbar ul li.green {
        background: #B6A898;
        transition: all 0.4s ease; }
      header .navbar ul li a {
        display: inline-block;
        font-size: 16pt;
        text-decoration: none;
        font-family: "Avenir LT W01_45 Book";
        font-size: 12px;
        color: #FFFFFF;
        letter-spacing: 0.5px;
        text-align: left;
        text-transform: uppercase; }

header .mobile-nav {
  display: none;
  width: 100%; }
  header .mobile-nav #logo {
    margin: 0 auto;
    display: inline-block;
    width: 50%;
    padding: 20px; }
    header .mobile-nav #logo a img {
      /**/
      width: 100%;
      max-width: 300px; }
  header .mobile-nav nav {
    display: inline-block;
    width: 50%;
    text-align: right;
    padding-right: 20px; }
    header .mobile-nav nav .menu-btn {
      color: #FFF;
      background-color: #C94E00;
      padding: 20px 30px;
      font-family: "Avenir LT W01_45 Book";
      font-weight: bold;
      text-decoration: none;
      position: relative;
      top: -30px; }

@media screen and (max-width: 1200px) {
  header .mobile-nav {
    display: inline-block; }
  header .nav-container {
    display: none; } }

.pushy-content, .pushy {
  background-color: #362418 !important; }

.pushy-link a {
  color: #FFF !important;
  font-family: "Avenir LT W01_45 Book";
  font-weight: bold; }

.pushy-link.cream {
  background-color: #B6A898; }

.pushy-link.orange {
  background-color: #C94E00; }

.pushy-submenu button {
  color: #FFF;
  font-family: "Avenir LT W01_45 Book";
  font-size: 16px;
  font-weight: bold; }

body {
  margin: 0px;
  /*=================== Journal ==============================*/
  /*#journal article h2{
	color: #fff;
	font-size: 1.2em;
	width: 70%;
	margin: 0 auto;
	padding-top: 10%;
}*/
  /*#journal article{
	box-sizing: border-box;
	padding: 4%;
	height: 325px;
	margin: 1%;
	width: 31.25%;
}*/
  /*
#journal a:hover article, #journal a:hover article div.overlay{
	background: rgba(43,31,21,0.9);
	z-index: 1;
	-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
   transition:.5s;	
}
*/ }
  body .flip {
    display: flex;
    margin-bottom: 15px; }
    body .flip .content {
      width: 40%;
      padding: 50px 30px; }
      body .flip .content div {
        max-width: 500px;
        margin: 0 0 0 auto; }
        @media screen and (max-width: 900px) {
          body .flip .content div {
            width: 100%;
            margin: 0;
            max-width: 100%; } }
      body .flip .content a:first-of-type {
        margin-left: 0;
        text-decoration: none; }
    body .flip .image {
      width: 60%;
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat; }
    body .flip.image-right .content {
      margin-right: 15px; }
    body .flip.image-left .content {
      margin-left: 15px; }
      body .flip.image-left .content div {
        max-width: 500px;
        margin: 0 auto 0 0; }
        @media screen and (max-width: 900px) {
          body .flip.image-left .content div {
            width: 100%;
            margin: 0;
            max-width: 100%; } }
    body .flip.double-image {
      margin-bottom: 15px; }
      body .flip.double-image .left-image {
        display: flex;
        align-items: stretch;
        justify-content: flex-end; }
        @media screen and (max-width: 900px) {
          body .flip.double-image .left-image {
            display: block; } }
      body .flip.double-image .right-image {
        display: flex;
        align-items: stretch;
        width: 40%;
        margin-left: 15px; }
        @media screen and (max-width: 900px) {
          body .flip.double-image .right-image {
            display: block;
            width: 100%;
            margin: 0; } }
      body .flip.double-image .content {
        opacity: .90;
        margin: 40px;
        max-width: 450px;
        width: auto;
        min-height: 400px; }
        body .flip.double-image .content h2 {
          font-family: AdobeHebrew-Italic;
          font-size: 26px;
          color: #FFFFFF;
          letter-spacing: 1.47px;
          line-height: 35px;
          font-style: italic; }
        body .flip.double-image .content p {
          font-size: 36px;
          color: #FFFFFF;
          letter-spacing: 0;
          line-height: 64px; }
    @media screen and (max-width: 900px) {
      body .flip {
        display: block; }
        body .flip .image {
          width: 100%;
          height: 400px; }
        body .flip .content {
          width: 100%; }
        body .flip.image-left .content {
          margin: 0px; } }
  body .full {
    margin-bottom: 15px; }
    body .full div {
      margin: 0 auto;
      display: flex;
      max-width: 1440px;
      padding: 50px 0px; }
      @media screen and (max-width: 1200px) {
        body .full div {
          display: block; } }
      body .full div .content {
        width: 60%; }
        body .full div .content p {
          max-width: 600px;
          padding: 25px; }
        @media screen and (max-width: 1200px) {
          body .full div .content {
            width: 100%; } }
      body .full div .buttons {
        width: 40%;
        display: flex;
        flex-direction: column; }
        body .full div .buttons a {
          display: block;
          margin: 10px auto;
          width: 100%;
          max-width: 400px;
          font-family: "Avenir LT W01_45 Book";
          font-size: 15px;
          color: #B6A898;
          letter-spacing: 0.4px;
          text-align: center;
          line-height: 17px;
          border: 1px solid #B6A898; }
        @media screen and (max-width: 1200px) {
          body .full div .buttons {
            width: 100%; } }
  body .greb .content {
    background-color: #877272; }
  body .orange .content {
    background-color: #C94E00; }
  body .green .content {
    background-color: #B6A898; }
  body .chocolate {
    background-color: #362418; }
  body .light-styling h1, body .light-styling h2 {
    font-family: AdobeHebrew-Italic;
    font-size: 36px;
    color: #FFFFFF;
    letter-spacing: 2.03px;
    line-height: 35px;
    /*text-decoration: underline;*/
    margin-bottom: 35px;
    display: inline-block;
    font-style: italic;
    position: relative; }
  body .light-styling h1::after, body .light-styling h2::after {
    height: 3px;
    background-color: #FFF;
    content: ' ';
    position: absolute;
    width: 100%;
    left: 0;
    bottom: -3px; }
  body .light-styling p {
    font-family: AdobeHebrew-Regular;
    font-size: 21px;
    color: #FFFFFF;
    letter-spacing: 1.12px;
    line-height: 45px;
    padding-bottom: 20px; }
  body .light-styling a:not(.no-style) {
    color: #FFF;
    padding: 25px 30px;
    border: 1px solid #FFF;
    background-color: transparent;
    font-family: Avenir-Heavy;
    font-size: 15px;
    letter-spacing: 0.4px;
    text-align: center;
    line-height: 17px;
    margin: 10px 15px 10px 15px;
    text-decoration: none;
    display: inline-block;
    transition: all 0.4s ease;
    text-transform: capitalize; }
    @media screen and (max-width: 1200px) {
      body .light-styling a:not(.no-style) {
        display: block;
        margin: 0 0 20px 0; } }
  body .light-styling a:not(.no-style):hover {
    background-color: #FFF;
    color: #877272; }
  body .content .wrap {
    max-width: 1200px;
    margin: 0 auto;
    padding: 70px 0px; }
    @media screen and (max-width: 1200px) {
      body .content .wrap {
        margin: 10%; } }
    body .content .wrap > img {
      width: 100%;
      display: block; }
    body .content .wrap h2 {
      padding: 20px 0px; }
  body .list {
    background-color: #E8E5DB; }
    body .list .list-content {
      border-bottom: 1px solid #927A5F;
      padding: 40px 0px 40px 0px; }
    body .list h2 {
      font-family: AdobeHebrew-Regular;
      font-size: 22px;
      color: #786A61;
      letter-spacing: 0;
      line-height: 26px; }
    body .list .icon {
      display: inline-block;
      vertical-align: middle; }
      body .list .icon img {
        max-width: 48px; }
    body .list .right {
      display: inline-block;
      padding-left: 25px;
      width: 90%;
      vertical-align: middle; }
      body .list .right h3 {
        font-family: Avenir-Heavy;
        font-size: 18px;
        color: #8C827D;
        letter-spacing: 0.48px;
        line-height: 24px; }
  body #secondary-wrap {
    box-sizing: border-box;
    padding: 50px;
    background-image: url(https://cambiawood.com/img/wrap.png); }
  body .wrap.text-only {
    max-width: 900px;
    margin: 0 auto; }
    body .wrap.text-only p {
      padding: 20px 0 30px; }
    body .wrap.text-only .orange-button {
      text-decoration: none;
      display: block;
      padding: 15px;
      width: 500px;
      margin: 20px 0; }
    @media screen and (max-width: 900px) {
      body .wrap.text-only {
        margin: 0;
        padding: 50px 25px; } }
    body .wrap.text-only p {
      padding: 15px 0;
      font-size: 16px;
      color: #877272;
      letter-spacing: 0.7px;
      line-height: 37px; }
    body .wrap.text-only ul, body .wrap.text-only ol {
      font-family: "Avenir LT W01_45 Book";
      font-size: 16px;
      color: #877272;
      letter-spacing: 0.7px;
      line-height: 27px;
      list-style-position: inside;
      padding: 30px 0 30px 30px !important; }
      body .wrap.text-only ul li, body .wrap.text-only ol li {
        padding: 0 0 10px 0; }
      body .wrap.text-only ul strong, body .wrap.text-only ul b, body .wrap.text-only ol strong, body .wrap.text-only ol b {
        font-weight: bold;
        color: #4e4444; }
      body .wrap.text-only ul em, body .wrap.text-only ol em {
        font-style: italic; }
    body .wrap.text-only ul {
      list-style: disc; }
    body .wrap.text-only ol {
      list-style: decimal; }
    body .wrap.text-only img {
      width: 100%;
      display: block;
      height: auto;
      margin: 30px 0; }
    body .wrap.text-only h2, body .wrap.text-only h3, body .wrap.text-only h4, body .wrap.text-only h5, body .wrap.text-only h6 {
      font-family: adobe-hebrew,sans-serif;
      font-weight: 400;
      font-style: normal;
      font-size: 24px;
      color: #786A61;
      letter-spacing: 0;
      line-height: 26px;
      padding: 30px 0 0; }
    body .wrap.text-only blockquote {
      padding: 15px 0 15px 30px;
      margin: 20px 0;
      border-left: 5px solid #362418; }
      body .wrap.text-only blockquote p {
        font-family: adobe-hebrew,sans-serif;
        font-weight: 400;
        font-style: normal;
        font-size: 17px; }
  body .cards-block {
    margin: 0 auto;
    max-width: 1200px;
    padding: 70px 20px; }
    body .cards-block .cards {
      display: flex; }
      body .cards-block .cards .card {
        background-color: #F4F3ED;
        width: 30%;
        margin: 20px;
        padding: 20px; }
        body .cards-block .cards .card .image {
          background-position: center;
          height: 200px;
          background-size: contain;
          background-repeat: no-repeat;
          margin: 0 auto;
          width: 100%; }
      @media screen and (max-width: 900px) {
        body .cards-block .cards {
          display: block; }
          body .cards-block .cards .card {
            width: 90%; } }
  body #journal {
    max-width: 1400px;
    margin: 0 auto; }
  body .hero .heading {
    background-color: rgba(135, 114, 114, 0.85);
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px 40px; }
  body div.third, body article.third, body input.third {
    width: 32%;
    float: left;
    margin: 1%; }
  body #post div.third {
    float: right; }
  body #post div.third a.button {
    max-width: 200px;
    margin: 0 auto; }
  body .jblocks a {
    text-decoration: none; }
    body .jblocks a article {
      transition: all 0.4s ease; }
      body .jblocks a article:hover {
        opacity: .5; }
  body #journal article h2 {
    position: relative;
    top: 20%;
    transform: translateY(-30%);
    width: 70%;
    font-size: 1.2em;
    line-height: 1.4em;
    color: #fff;
    display: block;
    margin: 0 auto;
    padding: 20px 0px; }
  body article.brown-entry {
    background: #523725;
    box-sizing: border-box;
    padding: 4% 2% 4% 2%;
    height: 325px;
    margin: 1%;
    width: 31.25%; }
  body article.orange-entry {
    background: #C94E00;
    box-sizing: border-box;
    padding: 4% 2% 4% 2%;
    height: 325px;
    margin: 1%;
    width: 31.25%; }
  body article.picture-entry {
    position: relative;
    padding: 0;
    height: 325px;
    margin: 1%;
    width: 31.25%;
    background-size: cover;
    background-position: center; }
  body article.picture-entry div.image {
    position: relative;
    overflow: hidden;
    max-height: 325px;
    padding: 0 0 0 0; }
  body article.picture-entry div.image img {
    width: auto;
    height: 100%; }
  body article.picture-entry div.overlay {
    position: absolute;
    z-index: 1;
    background: #B6A898;
    width: 80%;
    margin: 0 auto;
    top: 10%;
    left: 10%;
    height: 250px; }
  body #journal article.picture-entry div.overlay h2 {
    position: relative;
    top: 20%;
    transform: translateY(-30%);
    width: 80%;
    font-size: 1.2em;
    color: #fff;
    display: block;
    margin: 0 auto;
    padding: 20px 0px; }
  body .journal-entry {
    padding: 40px 25px;
    background-color: #efeeec; }
    body .journal-entry a.orange-button.back {
      text-decoration: none;
      display: block;
      padding: 15px;
      width: 200px;
      margin: 30px 0; }
    body .journal-entry .con {
      padding: 50px 0;
      max-width: 900px;
      width: 100%;
      display: block;
      margin: 0 auto; }
      body .journal-entry .con p {
        padding: 15px 0;
        font-size: 16px;
        color: #877272;
        letter-spacing: 0.7px;
        line-height: 37px; }
      body .journal-entry .con ul, body .journal-entry .con ol {
        font-family: "Avenir LT W01_45 Book";
        font-size: 16px;
        color: #877272;
        letter-spacing: 0.7px;
        line-height: 27px;
        list-style-position: inside;
        padding: 30px 0 30px 30px !important; }
        body .journal-entry .con ul li, body .journal-entry .con ol li {
          padding: 0 0 10px 0; }
        body .journal-entry .con ul strong, body .journal-entry .con ul b, body .journal-entry .con ol strong, body .journal-entry .con ol b {
          font-weight: bold;
          color: #4e4444; }
        body .journal-entry .con ul em, body .journal-entry .con ol em {
          font-style: italic; }
      body .journal-entry .con ul {
        list-style: disc; }
      body .journal-entry .con ol {
        list-style: decimal; }
      body .journal-entry .con img {
        width: 100%;
        display: block;
        height: auto;
        margin: 30px 0; }
      body .journal-entry .con h2, body .journal-entry .con h3, body .journal-entry .con h4, body .journal-entry .con h5, body .journal-entry .con h6 {
        font-family: adobe-hebrew,sans-serif;
        font-weight: 400;
        font-style: normal;
        font-size: 24px;
        color: #786A61;
        letter-spacing: 0;
        line-height: 26px;
        padding: 30px 0 0; }
      body .journal-entry .con blockquote {
        padding: 15px 0 15px 30px;
        margin: 20px 0;
        border-left: 5px solid #362418; }
        body .journal-entry .con blockquote p {
          font-family: adobe-hebrew,sans-serif;
          font-weight: 400;
          font-style: normal;
          font-size: 17px; }
    body .journal-entry *:not(tr, td) {
      color: #655953;
      padding: 30px 0px;
      font-family: "Avenir LT W01_45 Book";
      max-width: 1200px;
      margin: 0 auto; }
  @media screen and (max-width: 900px) {
    body #post div.third, body #post div.two-thirds {
      float: none;
      width: 100%; }
    body #post div.third a.button {
      max-width: 500px; } }
  @media screen and (max-width: 836px) {
    body article.orange-entry, body article.brown-entry, body article.picture-entry {
      width: 48%; } }
  @media screen and (max-width: 550px) {
    body article.orange-entry, body article.brown-entry, body article.picture-entry, body article.picture-entry div.image {
      width: 100%;
      float: none;
      height: 300px;
      margin-bottom: 2%; }
    body article.picture-entry div.overlay {
      height: 140px; }
    body article.picture-entry div.image img {
      width: 100%;
      height: auto; } }
  body section.hero {
    padding: 150px 0;
    text-align: center;
    background-size: cover;
    background-position: center;
    position: relative; }
    body section.hero h1 {
      color: #FFF;
      font-size: 3em;
      position: relative;
      line-height: 75px;
      font-family: "Avenir LT W01_45 Book"; }
      @media screen and (max-width: 900px) {
        body section.hero h1 {
          font-size: 2em; } }

footer {
  text-align: center;
  padding: 30px 25px 30px 25px; }
  footer .icon {
    display: inline-block; }
  footer p {
    font-family: Avenir-Book;
    font-size: 15px;
    color: #8C827D;
    letter-spacing: 0.4px;
    text-align: center;
    line-height: 24px;
    padding: 10px 0; }
  footer a {
    font-family: Avenir-Book;
    font-size: 10px;
    color: #B6A898;
    letter-spacing: 0.27px;
    line-height: 24px; }

/*! Pushy - v1.3.0 - 2019-6-25
* Pushy is a responsive off-canvas navigation menu using CSS transforms & transitions.
* https://github.com/christophery/pushy/
* by Christopher Yee */
/* Menu Appearance */
.pushy {
  position: fixed;
  width: 200px;
  height: 100%;
  top: 0;
  z-index: 9999;
  background: #191918;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  /* enables momentum scrolling in iOS overflow elements */ }
  .pushy a {
    display: block;
    color: #b3b3b1;
    padding: 15px 30px;
    text-decoration: none; }
  .pushy a:hover {
    color: #FFF; }
  .pushy ul:first-child {
    margin-top: 10px; }
  .pushy.pushy-left {
    left: 0; }
  .pushy.pushy-right {
    right: 0; }

.pushy-content {
  visibility: hidden; }

/* Menu Movement */
.pushy-left {
  -webkit-transform: translate3d(-200px, 0, 0);
  -ms-transform: translate3d(-200px, 0, 0);
  transform: translate3d(-200px, 0, 0); }

.pushy-open-left #container,
.pushy-open-left .push {
  -webkit-transform: translate3d(200px, 0, 0);
  -ms-transform: translate3d(200px, 0, 0);
  transform: translate3d(200px, 0, 0); }

.pushy-right {
  -webkit-transform: translate3d(200px, 0, 0);
  -ms-transform: translate3d(200px, 0, 0);
  transform: translate3d(200px, 0, 0); }

.pushy-open-right #container,
.pushy-open-right .push {
  -webkit-transform: translate3d(-200px, 0, 0);
  -ms-transform: translate3d(-200px, 0, 0);
  transform: translate3d(-200px, 0, 0); }

.pushy-open-left .pushy,
.pushy-open-right .pushy {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.pushy-open-left .pushy-content,
.pushy-open-right .pushy-content {
  visibility: visible; }

/* Menu Transitions */
#container,
.pushy,
.push {
  transition: transform 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99); }

.pushy-content {
  transition: visibility 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99); }

/* Site Overlay */
.site-overlay {
  display: none; }

.pushy-open-left .site-overlay,
.pushy-open-right .site-overlay {
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9998;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-animation: fade 500ms;
  animation: fade 500ms; }

@keyframes fade {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@-webkit-keyframes fade {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

/* Submenu Appearance */
.pushy-submenu {
  /* Submenu Buttons */
  /* Submenu Icon */ }
  .pushy-submenu > ul {
    padding-left: 15px;
    transition: max-height 0.2s ease-in-out, visibility 0.2s ease-in-out; }
    .pushy-submenu > ul .pushy-link {
      transition: opacity 0.2s ease-in-out; }
  .pushy-submenu button {
    width: 100%;
    color: #b3b3b1;
    padding: 15px 30px;
    text-align: left;
    background: transparent;
    border: 0; }
    .pushy-submenu button:hover {
      color: #FFF; }
  .pushy-submenu > a,
  .pushy-submenu > button {
    position: relative; }
  .pushy-submenu > a::after,
  .pushy-submenu > button::after {
    content: '';
    display: block;
    height: 11px;
    width: 8px;
    position: absolute;
    top: 50%;
    right: 15px;
    background: url("../img/arrow.svg") no-repeat;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    transition: transform 0.2s; }

/* Submenu Movement */
.pushy-submenu-closed > ul {
  max-height: 0;
  overflow: hidden;
  visibility: hidden; }

.pushy-submenu-closed .pushy-link {
  opacity: 0; }

.pushy-submenu-open {
  /* Submenu Icon */ }
  .pushy-submenu-open > ul {
    max-height: 1000px;
    visibility: visible; }
  .pushy-submenu-open .pushy-link {
    opacity: 1; }
  .pushy-submenu-open > a::after,
  .pushy-submenu-open > button::after {
    -webkit-transform: translateY(-50%) rotate(90deg);
    -ms-transform: translateY(-50%) rotate(90deg);
    transform: translateY(-50%) rotate(90deg); }

.contact-and-form .container {
  max-width: 1100px;
  width: 100%;
  display: block;
  padding: 20px 25px;
  margin: 0 auto; }

.contact-and-form .left {
  display: inline-block;
  width: 35%;
  vertical-align: top;
  padding: 0 40px 0 0; }
  @media screen and (max-width: 900px) {
    .contact-and-form .left {
      display: none; } }
  .contact-and-form .left h2 {
    padding: 0 0 30px; }
  .contact-and-form .left .cards-block {
    padding: 0 0 50px; }
    .contact-and-form .left .cards-block .cards {
      display: block;
      background-color: #fff; }
      .contact-and-form .left .cards-block .cards .card {
        background-color: #f3ebeb;
        width: 100%;
        display: block;
        margin: 0 0 20px;
        padding: 20px; }
        .contact-and-form .left .cards-block .cards .card a {
          word-break: break-all; }
        .contact-and-form .left .cards-block .cards .card .image {
          background-color: #fff; }

.contact-and-form .right {
  width: 65%;
  display: inline-block;
  padding: 0 0 0 40px;
  vertical-align: top; }
  @media screen and (max-width: 900px) {
    .contact-and-form .right {
      display: block;
      width: 100%;
      padding: 30px 0; } }

form .gform_body ul li select {
  height: 65px; }

form .gform_body ul li div.ginput_container_select {
  margin: 0 0 40px; }

form .gform_body ul li div label {
  padding: 10px 0 15px; }

form .gform_body ul li textarea {
  margin: 0 0 30px; }
